Subject: [PATCH V3 0/4] PCI: ACPI: Setting up DMA coherency for PCI device from _CCA attribute

From: [email-masked] (Suthikulpanit, Suravee)
Date: Thu, 10 Sep 2015 09:48:25 +0700

Hi Rafael,

On 9/10/2015 3:38 AM, Rafael J. Wysocki wrote:
> On Wednesday, September 09, 2015 07:16:49 PM Suthikulpanit, Suravee wrote:
>> >Hi All,
>> >
>> >Are there any other concerns about this patch series?
> I have none, but then it sort of missed the merge window.
>
> I can easily queue it up for the next one unless it is super-urgent,
> but in that case I need to know why that's the case.
>

This is not urgent. This mainly needed to enable the ACPI PCI supports 
for ARM64 which is still work in progress.

Thanks,
Suravee